Instalacja Netii pod Xubuntu


(Błażej) #1

No i kolejny problem :frowning:

Instaluje Netie według tego poradnika

http://forum.ubuntu.pl/viewtopic.php?p=14958

Wszystko już zrobiłem, podmieniłem nawet linijke

br2684ctl -b -c 0 -a 8.35

na

br2684ctl -b -c 0 -e 0 -a 0.35

tak jak radzili na tamtym forum i nadal po wpisaniu w konsoli

sudo pppd call speedtch

Po tym wyskakuje mi w konsoli

Nawet próbowałem zmienić linijke z tym nas0 ip.ip.ip itp na nas0 up

Nic nie daje żadnego efektu i nie moge zainstalować tego internetu na Xubuntu


(El Presidento) #2

Musisz ręcznie doinstalować pakiety z płyty o nazwie libatm1.


(Adrian Nawrocki) #3

Dla neostrady zrobili ubuneo, a dla netii ubunet24. Poszukaj i przez ubunet24 zainstaluj.


(Krzychuu) #4

Błażej ja mam też Netię, zrobiłem według tego:

:arrow: http://ubuneo.ubuntu.pl/704.html

I działało :wink:


(Adrian Nawrocki) #5

Krzychuu nie wiem jak to jest, ale ubuneo jest tylko dla neostrady. Dla netii jest ubunet24

Pozdrawiam


(Krzychuu) #6

Watras16 dziwne jakoś zrobiłem sobie Netie za pomocą Ubuneo. :wink:


(matiit) #7

Watras16 wystarczy podać login i hasło do netii i działa...

wszystkie opcje w /etc/ppp/peer/provider są IDENTYCZNE...


(Me) #8

matiit

Tylko jeśli masz Netie na linii TPSA,

bo jeśli na linii Netii to są już inne :slight_smile:


(matiit) #9

Jedrzej_Nowak

aaa no tak... trzeba zmieniać vpi/vci

ale to aż tak duży problem nie jest :slight_smile:


(Me) #10

No nie jest :slight_smile:

Co nie zmienia faktu ze parametry są różne :smiley:


(Adrian Nawrocki) #11

a wiecie jak jest z tele2, bo mój kolega niedługo zakłada se neta i powiedział, że bez internetu linuksa se nie zainstaluje


(Michal) #12

Watras16 : To zależy, jakie ten tele2 daje modemy


(matiit) #13

msliwa

coś czytałem o routerach (czy tam modemach przez złącze entheret) czyli problemów być nie powinno


(JarekMk) #14

To już w ogóle konfigurujesz router i łączysz się za pomocą sieci lan :slight_smile:


(Błażej) #15

Mi również :slight_smile:

Gdy poprzednio istalowałem ubuneo to chyba jakąś starszą wersje zainstalowałem i mi nie chciało chodzić